/*
Theme Name: astra-child
Version: 1.0
Description: A child theme of Astra
Author: tissiana
Template: astra
*/

@import url("../astra/style.css");

*,
*:active,
*:focus { outline:  0 !important; }

.hide-phone { display: block; }
.hide-tablet { display: block; }
.hide-desktop { display: none; }


body { position: relative; }
body:not(.elementor-editor-active) #masthead { position: fixed; width: 100%; height: 95px; transition: all 0.3s linear; }
body > .elementor,
body .site-content { padding-top: 125px; }
#overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #eaeaea;
    z-index: 99999999;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}
body.scrolled header {
    height: 65px;
}
body.scrolled header .elementor-widget-image .elementor-image img {
    height: 50px;
    width: auto;
    transition: all 0.3s linear;
}
header .elementor-section .elementor-container {
    height: 130px;
}
body.scrolled header .elementor-section .elementor-container {
    height: 80px;
    min-height: auto !important;
}
body.scrolled header .elementor-widget-text-editor {
    display: none;
}
body.scrolled header .elementor-widget:not(:last-child) {
    margin-bottom: 0;
}
body.scrolled header .menu li {
    padding: 0 0 0 17px;
    font-size: 13px;
}
@media screen and (max-width: 950px) {
    header { display: none; }
}
header .elementor-widget-button {
    float: right;
    z-index: 9;
}
header .menu {
    margin: 0;
    text-align: right;
}
header .menu li {
    display: inline-block;
    text-transform: uppercase;
    padding: 0 0 0 30px;
}
header .menu li a {
    color: #828282;
}
header .menu li a:hover {
    color: #000;
}
.mob-menu-header-holder {
    box-shadow: 0 10px 10px -10px #666;
}
#whatsapp-button-top {
    position: fixed;
    right: 54px;
    top: 7px;
    padding: 7px 10px;
    height: 30px;
    line-height: 18px;
    background-color: #5cc965;
    font-size: 13px;
    text-transform: uppercase;
}
.mobmenur-container #whatsapp-button-top i {
    font-size: 20px;
    line-height: 80%;
    color: #fff;
}

article header { display: none !important; }

.wpcf7 input:not([type=submit]), .wpcf7 select, .wpcf7 textarea {
    padding: 10px 10px 5px;
}
.submit input {
    padding-bottom: 5px;
}
#newsletter-form p {
	width: 200px;
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    text-align: left;
}
#newsletter-form input.wpcf7-submit {
    background-color: #5cc965;
    height: 37px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 23px;
}
span.wpcf7-not-valid-tip {
    position: absolute;
    left: 0;
    font-size: 11px;
    margin-top: -2px;
}
#newsletter-form .wpcf7 .wpcf7-validation-errors {
    display: none !important;
}
.wpcf7 .wpcf7-validation-errors {
    text-align: center;
    margin: 20px 25px;
    font-size: 12px;
    color: red;
}
div.wpcf7-mail-sent-ok {
    font-size: 13px;
    text-align: center;
    color: #398e13;
}
#newsletter-form div.wpcf7-mail-sent-ok {
    display: block;
    margin: 0;
    color: #fff;
    font-size: 11px;
    border: 0;
    position: absolute;
    margin-top: -4px;
    margin-left: 46px;
}

div.wpcf7 .ajax-loader {
    position: absolute;
    margin-top: 10px;
}
footer .menu {
	margin: 0;
    text-align: left;
    text-transform: uppercase;
    list-style: none;
}
footer a {
	color:  #fff;
}
footer a:hover,
footer a:focus {
	color: #bbb;
}

#copy {
	background: #232f3c;
    text-align: center;
    color: #fff;
    padding: 20px;
    text-transform: uppercase;
}

#Form .wpcf7-form {
    margin:  0 -2%;
}

#Form .wpcf7-form p {
    margin: 40px 2% 0px !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    clear: both;
    padding-bottom: 0;
}

#Form .wpcf7-form .column {
    display: inline-block;
    width: 45.6%;
    margin: 0 2%;
    vertical-align: top;
}
#Form .wpcf7-form .column.full {
    width: 96%;
}
#Form .wpcf7-form .input {
    margin-bottom: 10px;
}
#Form textarea + span.wpcf7-not-valid-tip {
    margin-top: -12px;
}

#Form .submit {
    margin: 0 2%;
    text-align: center;
}
#Form .submit input {
    background: #5cc965;
    width: 170px;
    text-transform: uppercase;
    font-size: 20px;
}

body .gform_wrapper ul.gform_fields {
    margin: 0 -20px !important; 
}
body .gform_wrapper ul li.gfield {
    display: inline-block !important;
    width: calc(50% - 40px) !important;
    margin: 0 20px 15px !important;
}
body .gform_wrapper .gfield_html.gfield_no_follows_desc {
    margin-top: 40px !important;
    display: block !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100% !important;
}
body .gform_wrapper .gfield_html.gfield_no_follows_desc p {
    margin-bottom: 0;
}
body .gform_wrapper .top_label .gfield_label {
    margin: 0 !important;
    font-weight: normal;
}
body .gform_wrapper label.gfield_label+div.ginput_container {
    margin-top: 0 !important;
}
body .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .gform_wrapper .top_label textarea {
    width: 100% !important;
    padding: 0 2px;
}
body .gform_wrapper ul.gfield_radio li {
    display: inline-block !important;
    margin-right: 40px;
    margin-top: 0px;
    position: relative;
    top: 15px;
}
body .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
    margin-top: 2px;
}
body .gform_wrapper ul li.gfield.full {
    width: calc(100% - 40px) !important;
}
body .gform_footer {
    text-align: center;
}
body .gform_wrapper .gform_footer input.button {
    background: #000;
    width: 170px;
    text-transform: uppercase;
    font-size: 20px;
    border-radius: 0;
}

body .gform_wrapper li.gfield.gfield_error, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 0;
    background: transparent;
}
.validation_error {
    display: none;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin: 0;
    max-width: 100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding: 0 !important;
    margin: 0;
    font-weight: normal;
    position: absolute;
    font-size: 11px;
    width: auto;
    line-height: 98%;
}
body .gform_wrapper .top_label .no-label .gfield_label {
    display: none;
}
body .gform_wrapper ul li.gfield.no-label {
    margin: 0 20px 4px !important;
}

body .gform_wrapper form.newsletter-form {
    width: 310px;
}
body #newsletter-form .gform_body {
    width: 200px;
    display: inline-block;
}
body .gform_wrapper .newsletter-form label.gfield_label+div.ginput_container {
    margin-top: 0;
}
body .gform_wrapper .newsletter-form ul li.gfield.no-label {
    margin-bottom: 0 !important;
    width: 100% !important;
    background: none;
    border: 0;
    padding: 0;
}
body .gform_wrapper .newsletter-form ul li.gfield.no-label input {
    height: 35px;
    padding: 8px 10px 8px !important;
    letter-spacing: 1px !important;
}
body .gform_wrapper .newsletter-form .gform_footer {
    width: 100px;
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: top;
}
body .gform_wrapper .newsletter-form .gform_footer input.button {
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    padding: 7px 0 7px;
    height: 35px;
    line-height: 150% !important;
    letter-spacing: 1px;
}
body .gform_wrapper .newsletter-form li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
body .gform_wrapper .newsletter-form li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin: 0 !important;
    max-width: 100%;
}
body .gform_wrapper .newsletter-form li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    width: auto;
    padding: 0 !important;
    margin: 0 !important;
    color: #fff;
}

/***************************

# PRODUCTS PAGE

***************************/

.filter {
    padding: 20px;
    width: 20%;
    padding-top: 70px;
    display: inline-block;
    padding-left: 30px;
}
.wrapper {
    width: 100%;
    max-width: 1110px;
    margin: 0 auto;
}
.filter p {
    margin-bottom: 0;
    color: #333;
    text-transform: uppercase;
    font-size: 16px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.filter select {
    font-size: 16px;
    width: 130px;
    font-family: 'Roboto Condensed';
    padding: 2px 3px;
    display:  block;
}
.filter a {
    float: right;
    color: #333;
    font-size: 14px;
    padding-top: 6px;
}

#Products {
    font-family: 'Roboto Condensed';
}
#Products .ast-container {
    margin-top: 60px;
    margin-bottom: 60px;
    display: inline-block;
    width: 79%;
    vertical-align: top;
}
#Products .banner {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000 url('../images/estoque.jpg') no-repeat center center;
    background-size: cover;
}
#Products .banner h1 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#Products .product {
    position: relative;
}
#Products article {
    padding: 15px 15px 0;
    border: 1px solid #ddd; 
    width: calc(33% - 30px);
    background-color: #fff;
    margin: 15px;
    float: left;
}
#Products .brand {
    right: -15px;    
    width: 55px;
    height: 45px;
}
.brand {
    position: absolute;
    right: 0;
    top: 0;
    background: transparent no-repeat center;
    width: 80px;
    height: 80px;
    background-size: contain;
    background-color: rgba(255,255,255,0.6);
    border: 5px solid rgba(255,255,255,0.1);
}
.brand.honda { background-image: url('../images/honda.png'); }
.brand.yamaha { background-image: url('../images/yamaha.png'); }
.brand.ducati { background-image: url('../images/ducati.png'); }
.brand.bmw { background-image: url('../images/bmw.png'); }
.brand.harley { background-image: url('../images/harley.png'); }
.brand.triumph { background-image: url('../images/triumph.png'); }
.brand.kawasaki { background-image: url('../images/kawasaki.png'); }
.brand.suzuki { background-image: url('../images/suzuki.png'); }

#Products .image {
    height: 256px;
    background-size: cover;
    margin: -15px -15px 0;
    background-position: center center;
}
#Products .title h2 {
    font-size: 19px;
    text-transform: uppercase;
    font-weight: 400;
    margin: 15px 0 0;
    text-align: center
}
#Products .title p {
    margin-bottom: 10px;
    color: #999;
    font-size: 14px;
    display: inline-block;
    width: 49%;
    vertical-align: top;
    height: 105px;
}
#Products .details span {
    display: block;
}

#Products .price p {
    font-size: 29px;
    text-align: center;
    margin: 0 -15px;
    color: #dd4823;
    line-height: 67px;
    height: 60px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    font-weight: 700;

}
#Products .btn-more {
    margin: 0 -15px;
    background-color: #222;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 8px 0 4px;
    font-weight: 600;
    font-size: 16px;
    letter-spacing: 1px;
    text-shadow: 0 0 10px #222;
}


/***************************

# PRODUCT DETAILS PAGE

***************************/

.single .ast-container {
    margin-bottom: 60px;
}
#ProductsDetails {
    margin-top: 80px;
}

#SectionImages {
    width: 50%;
    float: left;
}
#SectionImages .main-image {
    height: 380px;
    overflow: hidden;
    text-align: center;
    background-color: #cecece;
    position: relative;
}
#SectionImages .main-image img {
    width: auto;
    height: 100%;
    max-width: none;
}
#SectionImages .thumbnails {
    margin: 5px -5px;
    list-style: none;
}
#SectionImages .thumbnails a {
    width: 25%;
    height: 100px;
    float: left;
    padding: 0;
    overflow: hidden;
    background-color: #cecece;
    border: 5px solid #f5f5f5;
    text-align: center;
    cursor: pointer;
}
#SectionImages .thumbnails img {
    height: 100%;
}

#SectionContent {
    display:  inline-block;
    width: 44%;
    margin-left: 6%;
    box-shadow:  0 0 8px #ccc;
    padding: 20px;
    border: 1px solid #eee;
}
#SectionContent p {
    margin-bottom: 0;
text-transform: uppercase;
}
#SectionContent .price {
    background-color: #dd4823;
    color: #fff;
    padding: 0 30px;
    height: 48px;
    line-height: 48px;
    font-size: 30px;
    text-shadow: 0 0 10px #802913;
    border: 1px solid #ab391e;
    width: 250px;
    text-align: center;
    margin: 0 auto;
}
#SectionContent .title {
    clear: both;
    font-size: 30px;
    text-align: center;
    padding-top: 15px;
text-transform: uppercase;
}
#SectionContent .details {
    column-count: 2;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    clear: both;
    padding-top: 22px;
    border-top: 1px solid #eee;    
}
#SectionContent .details p:before,
.details span:before { 
    content: '';
    width: 18px;
    height: 18px;
    background: transparent no-repeat center;
    background-size: contain;
    margin-right: 8px;
    display: inline-block;
    position: relative;
    top: 2px;
}
#SectionContent .details .gas:before,
.details .gas:before { background-image: url('../images/gas.png'); }
#SectionContent .details .color:before,
.details .color:before { background-image: url('../images/color.png'); }
#SectionContent .details .partida:before,
.details .partida:before { background-image: url('../images/partida.png'); }
#SectionContent .details .km:before,
.details .km:before { background-image: url('../images/km.png'); }
#SectionContent .details .dono:before,
.details .dono:before { background-image: url('../images/dono.png'); }
#SectionContent .details .cc:before,
.details .cc:before { background-image: url('../images/cc.png'); }
#SectionContent .details .alarm:before,
.details .alarm:before { background-image: url('../images/alarm.png'); }
#SectionContent .details .abs:before,
.details .abs:before { background-image: url('../images/abs.png'); }
#SectionContent .details .manual:before,
.details .manual:before { background-image: url('../images/manual.png'); }
#SectionContent .details .key:before,
.details .key:before { background-image: url('../images/key.png'); }

#SectionContent .more {
    border-bottom: 1px solid #eee;
    padding-bottom: 17px;
    margin-bottom: 10px;
    margin-top: 20px;
}
#SectionContent .buttons {
    margin: 0 -5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
    text-align: center;
    font-size: 14px;
}
#SectionContent .buttons a {
    display: inline-block;
    background-color: #000;
    color: #fff;
    padding: 0 11px;
    height: 33px;
    line-height: 33px;
    margin: 5px;
    text-align: center;
    text-transform: uppercase;
}
@media screen and (min-width: 992px) {
    #SectionContent .buttons a.hide-phone,
    #SectionContent .buttons a.hide-tablet {
        display: none;
    }
}
@media screen and (max-width: 991px) {
    #SectionContent .buttons a.hide-desktop {
        display: none;
    }
}

#SectionContent .buttons a:before {
    content: '';
    width: 18px;
    height: 18px;
    background: transparent no-repeat center;
    background-size: contain;
    margin-right: 8px;
    display: inline-block;
    position: relative;
    top: 4px;
}
#SectionContent .buttons a.dollar:before { background-image: url('../images/dollar.png'); }
#SectionContent .buttons a.whatsapp:before { background-image: url('../images/whatsapp.png'); }

#ProposalForm {
    padding: 20px 0 0;
}
#ProposalForm p {
    font-size: 20px;
    text-transform: uppercase;
    text-align: center;
}
#ProposalForm form .input {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
#ProposalForm form .input.half {
    width: 50%;
}
#ProposalForm form .input.half.first {
    width: calc(50% - 10px);
    margin-right: 10px;
}

#ProposalForm form .input textarea {
    height: 100px;
}

#SectionRelated {
    margin-top: 60px;
}
#SectionRelated h3 {
    color: #dd4823;
    text-transform: uppercase;
    padding: 10px 0;
    margin-bottom: 40px;
    font-weight: 300;
    border-bottom: 2px solid #dd4823;
}

body div.simplesocialbuttons.simplesocialbuttons-float-right-center {
    position: absolute;
    top: 150px;
    width: 100%;
    z-index: 0;
    max-width: 1140px;
    margin: 0 auto;
    left: 0;
}
body.archive div.simplesocialbuttons.simplesocialbuttons-float-right-center {
    display: none;
}

/**********************************
    TABLE
**********************************/
.banner.banner-consorcio {
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000 url('../images/estoque.jpg') no-repeat center center;
    background-size: cover;
}
.banner.banner-consorcio h1 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
}
#table {
    margin: 60px auto;
    max-width: 900px;
}
#table thead tr {
    display: table-row;
}
#table .link {
    color: #dd4823;
    text-transform: uppercase;
    font-size: 13px;
    text-align: center;
    width: 215px;
}
#table .link i {
    color: #dd4823;
    margin: 0 5px;
    font-size: 20px;
}

@media screen and (max-width: 1200px) {
    #SectionContent .buttons a { display: block; }
    body header .menu li { padding: 0px 0 0 24px; font-size: 14px; }
}
@media screen and (max-width: 991px) {
    body .elementor-widget-default-navmenu .elementor-nav-menu .menu-item a { padding: 0 9px !important; }
    body header .elementor-align-right .elementor-button { width: 150px; }
    #Products article { width: calc(33% - 30px); }
    #Products .banner,
    .banner.banner-consorcio { height: 300px; }
    .page-template-template-consorcio .content-area { padding: 0 15px !important; }

    .hide-phone { display: block; }
    .hide-desktop { display: block; }
    .hide-tablet { display: none; }
    
}

@media screen and (max-width: 950px) {
    body header { height: 70px !important; }
    body header .elementor-widget-image .elementor-image img { height: 50px !important; }
    body header .elementor-element { height: 70px !important; }
    body header .elementor-section .elementor-container { height: 70px !important; }
    #elementor-menu-toggle { margin: 0; height: 53px !important; }

    .elementor-element .elementor-header .elementor-menu.eltoggled-on {
        right: -13px;
        top: 68px;
        position: absolute;
        text-align: right;
        padding: 15px;
        background-color: #000;
        z-index: 9999;
    }
    .elementor-element .elementor-header .elementor-menu.eltoggled-on ul li { padding: 5px 0; }
    body:not(.elementor-editor-active) #masthead { top: 0; }
    body > .elementor, body .site-content { padding-top: 0; }
    #Products article { width: calc(50% - 30px); }
    body div.simplesocialbuttons.simplesocialbuttons-float-right-center { top: 90px; }
    #SectionImages { width: 100%; }
    #SectionImages .main-image { height: 64vw; }
    #SectionContent { margin-left: 0; width: 100%; margin-top: 40px; }
    .filter a { font-size: 16px; padding-top: 6px; width: 260px; line-height: 100%; text-align: center; margin-top: -7px; }
    .filter img { display: block; margin: 0 auto; }

}
@media screen and (max-width: 767px) {
    #newsletter-form input.wpcf7-submit { width: 100%; }
    .filter { text-align: center; width: 100%; padding: 15px; }
    .filter p { padding-bottom: 0px; margin-bottom: 6px; text-align: left; }
    .filter select { display: inline-block; margin: 0 auto 7px; }
    .filter a { float: none; }
    #Products .banner,
    .banner.banner-consorcio { height: 200px; text-align: center; }
    #Products .ast-container { width: 100%; padding: 0; }
    body #newsletter-form .gform_body { width: 196px; }
    footer .menu { text-align: center; }
}

@media screen and (max-width: 600px) {
    #Products article { width: calc(100% - 30px); }
    #Products .image { height: 50vw; }
    #Form .wpcf7-form .column { width: 45%; }
    #SectionImages .thumbnails a { height: 65px; }
    #SectionContent .details { column-count: 1; }
    #SectionContent .price { float: none; text-align: center; }
    #SectionContent .more { text-align: center }

    .hide-phone { display: none !important; }
    .hide-tablet { display: block; }
    .hide-desktop { display: block; }

    #table { border: 0; }
    #table tbody tr { padding-bottom: 40px; display: block; border-bottom: 1px solid #ccc; margin-bottom: 40px; }
    #table td { display: block; border: 0; padding: 4px 8px; }
    #table td:nth-child(even) { background-color: #f7f5f5; }
    #table td span { display: inline-block; }
    #table .link { text-align: left; }

    body .gform_wrapper ul li.gfield { width: calc(100% - 40px) !important; }
    body .gform_wrapper ul.gfield_radio li label { width: auto; }

}